@charset "UTF-8";

.wrap_quicklink2{height:100%;background:#f4f4f4 url(../images/bg.jpg) no-repeat right top;padding:55px 45px;}
.wrap_quicklink2 .container{}
.wrap_quicklink2 h2{margin-bottom:20px;}
.wrap_quicklink2 h2 strong{color:#878787;font-size:17px;line-height:1;font-family:'pr';}
.wrap_quicklink2 h2 span{color:#1c1c1c;font-size:32px;font-family:'pb';display:block;}
.wrap_quicklink2 h2 span::before{content:"";display:block;width:10px;height:10px;background:#14245a;margin:10px 0 12px 1px;}
.wrap_quicklink2 .slick-slide a{padding:15px 0;margin-right:30px;display:flex;align-items:center;justify-content:space-between;flex-direction:row-reverse;}
.wrap_quicklink2 .item_1{width:34px;height:34px;border:1px solid #BBB;border-radius:100%;display:flex;align-items:center;justify-content:center;}
.wrap_quicklink2 .item_1 img{}
.wrap_quicklink2 .item_2{}
.wrap_quicklink2 .text_1{color:#07152f;font-size:21px;line-height:1;font-family:'pr';}
.wrap_quicklink2 .text_2{display:none;}

.wrap_quicklink2 .control{}
.wrap_quicklink2 .control .numbering{display:none;}
.wrap_quicklink2 .control .prevNext{}
.wrap_quicklink2 .control .prevNext button{display:none;font-size:0;width:30px;height:30px;position:absolute;top:80px;}
.wrap_quicklink2 .control .prevNext button.prev{background:url(../images/prev_1_b.png) no-repeat center;right:45px;}
.wrap_quicklink2 .control .prevNext button.next{background:url(../images/next_1_b.png) no-repeat center;right:10px;}

@media all and (max-width:1280px){
	.wrap_quicklink2{padding:35px;}
	.wrap_quicklink2 h2 strong{font-size:16px;}
	.wrap_quicklink2 h2 span{font-size:28px;}
	.wrap_quicklink2 .text_1{font-size:20px;}
}
@media all and (max-width:768px){
	.wrap_quicklink2{padding:15px 25px;}
	.wrap_quicklink2 h2 strong{font-size:15px;}
	.wrap_quicklink2 h2 span{font-size:24px;}
	.wrap_quicklink2 .text_1{font-size:17px;}
	.wrap_quicklink2 .item_1{width:24px;height:24px;}

	.wrap_quicklink2 .item_1{width:30px;height:30px;}
	.wrap_quicklink2 .slick-slide a{padding:10px 0;margin-right:20px;}
}
@media all and (max-width:480px){
	.wrap_quicklink2 .slick-slide a{margin-right:5px;}
}